vue-am-pagination vulnerabilities

A Plugin for pagination

Latest version

1.1.4

First published

3 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
vue-am-pagination 1.1.4 Latest 06 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.1.3 06 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.1.2 01 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.1.1 01 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.1.0 01 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.9 01 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.8 01 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.7 31 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.6 31 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.5 31 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.4 31 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.3 30 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.2 30 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.1 30 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
vue-am-pagination 1.0.0 30 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L